function cargar(){       
            var elDiv = document.getElementById("mostrardatos"); //se define la variable "elDiv" igual a nuestro div
            elDiv.style.display='block'; 
            var url="php_orden_de_servicios/procesar_busqueda_cliente.php"
            var user= document.getElementById("nombrecliente").value
           
            $.ajax({
                type: "POST",
                url:url,
                data:{nombrecliente:user},
                success: function(datos){
                    $('#mostrardatos').html(datos);
                }
            });
} 

function limpiar_campos(){

    document.f1.nombrecliente.value="";
    //document.getElementById("nombre").value = "";
    var elDiv = document.getElementById("mostrardatos"); //se define la variable "elDiv" igual a nuestro div
    elDiv.style.display='none';
    document.f1.nombrecliente.focus();
}

function mouse(){
     document.f1.nombrecliente.focus();
}
